Subject: [netmod] strawman REJECT Y08 make leaf-list of type empty illegal

From: Juergen Schoenwaelder <[email-masked]>
Date: Sun, 1 Jun 2014 17:19:47 +0200

This seems to be one out of many possible pathological cases and it
does not seem sensible to come up with rules to fobid all pathological
cases. Tool writers can of course generate proper warnings if tools
detect pathological cases (like many C compiler do and some of the
SMIv2 parsers do as well).

Speak up by June 10th if you disagree with this strawman proposal.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>